﻿/* MEDIA QUERIES*/

/* tablet portrait*/
@media only screen and (max-width: 1100px) {
    body {font-size:15px;font-size:90%;}/*background-color:red;*/
    header #navigation a{padding:19px 13px 18px 13px;}
    #content_body{margin:30px 0px 30px 0px}

    .mobileHide{display:none;}

    
}

@media only screen and (max-width: 900px) {
    body {font-size:14px;}/*background-color:blue;*/
    header #navigation a{padding:19px 12px 18px 12px;font-size:95%;}
    .navSubMenu .content_thin .gridTwelve {margin-left:20px;}
    .navSubMenu .paddingAll{padding:40px 20px;}
    #content_body{margin:30px 0px 30px 0px}

    footer #sponsors .sponsor_block{margin-right:10px;}
    footer #sponsors .sponsor_block img{max-width:100%;}
}


@media only screen and (max-width: 720px) {
    body {font-size:13px;}/*background-color:#ccc;*/
    .responsiveBlock_Web{display:none;}
    .responsiveBlock_Mobile{display:block}
    header #social,header #fixtures{display:none;}
    #content_body{margin:20px 0px 20px 0px}
    .gridThree,.gridEight,.gridSix,.gridFour,.gridNine {width:100%;}
    .paddingLeft,.paddingRight{padding:0px;}
    .infoBoxText{position:relative;width:100%;}
    .infoBoxContainer  a{text-decoration:none !important;}

    
}

/* mobile portait*/